{
    "dc_identifier": "nl.gm1959.2c.2017.116822-23",
    "dc_title": "Commissie Inwoners Werkendam 2017-06-20 - Herijking gemeentelijk armoedebeleid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Altena op 2017-06-20. Onderdeel: Herijking gemeentelijk armoedebeleid.",
    "dc_source": "https://altena.notubiz.nl/vergadering/589367",
    "dc_publisher": "gm1959",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-28",
    "foi_publishedDate": "2017-06-20",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Altena",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Altena",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1959.2c.2017.116822-23",
    "dc_externalIdentifier": "117022",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-06-20",
    "foi_meetingNumber": "116822",
    "foi_meetingItemNumber": "23",
    "foi_meetingItemNumberRaw": "28.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1959.2c.2017.116822-23.doc.1",
            "dc_title": "A42 2017-005952 Herijking gemeentelijk armoedebeleid.pdf",
            "foi_fileName": "A42_2017-005952_Herijking_gemeentelijk_armoedebeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7152686/1"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2017.116822-23.doc.2",
            "dc_title": "B21 2017-001645 Sociale Alliantie over armoedebestrijding onder kinderen.pdf",
            "foi_fileName": "B21_2017-001645_Sociale_Alliantie_over_armoedebestrijding_onder_kinderen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7152688/1"
        }
    ]
}